RubyGems Navigation menu

fluent-plugin-statsd-output 1.4.2

fluentd output filter plugin to send metrics to Esty StatsD

Versions:

  1. 1.4.2 - January 23, 2019 (11 KB)
  2. 1.3.1 - October 10, 2017 (9.5 KB)
  3. 1.3.0 - September 05, 2017 (9.5 KB)
  4. 1.2.0 - June 19, 2017 (9.5 KB)
  5. 1.1.1 - July 13, 2016 (9.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • fluentd >= 0.10.8
  • statsd-ruby ~> 1.4
  • Development Dependencies (3):

    Owners:

    Authors:

    • James Ward, Chris Song

    SHA 256 checksum:

    6c69e3a9bdba9128613b7f97d10ece51154213ba21fac4fd0728799fca7a66ed

    Total downloads 17,716

    For this version 2,463

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: